Skip to:
Content
Pages
Categories
Search
Top
Bottom

bbPress 2.1 and themes with support for 2.0


  • Jeaz
    Participant

    @jeaz

    Hey,

    I got a problem. I’m using a theme that has support for bbPress 2.0, but when I try to upgrade to 2.1 I get the following error:

    Fatal error: Call to undefined function wp_get_theme() in /storage/content/55/153755/beta.taketen.eu/public_html/wp-content/plugins/bbpress/bbp-theme-compat/bbpress-functions.php on line 77

    I’ve tried this with two different themes with bbPress 2.0 support and get the same error. However, if I use a theme that doesn’t support bbPress at all, it works.

    How do I get this to work?

Viewing 1 replies (of 1 total)

  • Lynq
    Participant

    @lynq

    Have you tested it with the twentyten theme?

    If that works, then it could be an issue with the theme being out of date.

    Good luck!

Viewing 1 replies (of 1 total)

You must be logged in to reply to this topic.